Documentation API
Get Physical Card Delivery Address
get
/api/v1/Cards/physical-card-delivery-addressCards
Paramètres
version
path · string
Requis
Réponses
- 200Successapplication/json
{ "firstName": "Alex", "lastName": "Morgan", "companyName": "Alex Morgan", "address1": "Example", "address2": "Example", "postalCode": "Example", "city": "Example", "countryCode": "GB", "phoneNumber": "+447700900123", "dispatchMethod": 1 } - 400Bad Requestapplication/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }